Bug 1222997 - drop long obsolete xorg-x11-drv-void from being required by xorg-x11-drivers
Summary: drop long obsolete xorg-x11-drv-void from being required by xorg-x11-drivers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drivers
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F22FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2015-05-19 14:48 UTC by Dennis Gilmore
Modified: 2015-05-21 18:44 UTC (History)
7 users (show)

Fixed In Version: xorg-x11-drivers-7.7-14.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-21 18:44:54 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2015-05-19 14:48:52 UTC
Description of problem:

xorg-x11-void is long obsoleted and removed from rawhide and f22. but as xorg-x11-drivers requires it we can not compose fedora 22.

proposing as a final blocker as it blocks the compose.

Comment 1 Fedora Update System 2015-05-19 14:49:25 UTC
xorg-x11-drivers-7.7-14.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/xorg-x11-drivers-7.7-14.fc22

Comment 2 Stephen Gallagher 2015-05-19 14:54:38 UTC
+1 blocker if it's breaking the compose.

Comment 3 Mike Ruckman 2015-05-19 14:55:26 UTC
+1

Comment 4 Jaroslav Reznik 2015-05-19 14:57:08 UTC
+1 blocker and it's automatic blocker per "Bugs which entirely prevent the composition of one or more of the release-blocking images required to be built for a currently-pending (pre-)release"

Comment 5 Jaroslav Reznik 2015-05-19 15:00:16 UTC
Marking as blocker per "Bugs which entirely prevent the composition of one or more of the release-blocking images required to be built for a currently-pending (pre-)release" criterion.

Comment 6 Dan Mossor [danofsatx] 2015-05-19 15:01:32 UTC
+1 Blocker. Git 'r done.

Comment 7 Fedora Update System 2015-05-20 02:54:01 UTC
Package xorg-x11-drivers-7.7-14.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-drivers-7.7-14.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8557/xorg-x11-drivers-7.7-14.fc22
then log in and leave karma (feedback).

Comment 8 Kamil Páral 2015-05-21 11:49:45 UTC
Setting verified per bodhi comments.

Comment 9 Fedora Update System 2015-05-21 18:44:54 UTC
xorg-x11-drivers-7.7-14.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.